» Ubuntu » Packages

Error

two or more packages specified (libclanapp-1.0 raring)